@font-face {
	font-family: cool_font;
	src: url('/fonts/font.otf');
}


html {
overflow: -moz-scrollbars-vertical; 
overflow-y: scroll;
}

html, body {
    height: 100%;
}


h1{
	font: 14pt "Lucida Sans Unicode", "Lucida Grande";
	margin-bottom: 0px;
	margin-top: 0px;
	color: #663333; 
	letter-spacing: 3px;
    text-transform:uppercase; 
	display:block; 
	padding-bottom: 6px;

}
h2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande";
	font-size:32px; 
	line-height: 0px;
	margin-top: 30px;
	margin-bottom: 10px;
	color:#ecdaaf; 
	text-transform:uppercase; 
	letter-spacing: 3px;
	display:block; 
}

h3 {font: 12pt "Lucida Sans Unicode", "Lucida Grande"; color: #663333; font-weight: bold; text-transform: uppercase;}

h4 {font: 11pt "Lucida Sans Unicode", "Lucida Grande"; color: #ecdaaf; font-weight: bold; text-transform: uppercase; }

h5 {color: black; font: 10pt "Lucida Sans Unicode", "Lucida Grande"; font-weight: bold;}

.email {width: 1px; height: 1px; border: none;}
.contact {visibility: hidden;}
.boxer {width: 900px; height: 0px; overflow: hidden; visibility:hidden;}

.center-field {
			display: none;
			position: relative;
			width: 900px;
			margin: 0px auto;

			}
			
.default {
margin: 0px; 
padding: 0px;
background-image: URL('images/background5.jpg');
background-position: top center;
background-repeat: no-repeat;
background-color: #fef3dd;
}

.centered-content {
		display: block;
		position: relative;
		width: 900px;
		margin: 0px auto;
		left: -21px;
}


.master {
		display: block;
		position: relative;
		padding: 15px;
		background: white;
		float: left;
		width: 900px;
		border-left:  5px solid #ecdaaf; 
		border-right: 5px solid #ecdaaf; 
		min-height: 900px;
}

.master-bottom {
		margin-top: 10px;
		display: block;
		position: relative;
		padding: 5px 15px;
		background: white;
		float: left;
		width: 900px;
		color: #663333;
		font: 8pt "Lucida Sans Unicode", "Lucida Grande";
		text-align: right;
		background-color: #ecdaaf;
		border-left:  5px solid white;
		border-right: 5px solid white; 
		
}

.top {
display: block;
position: relative;
width: 100%;
float: left;
height: 165px;
margin-bottom: 15px;
background-image: URL('images/bg.jpg');
border-bottom: 1px solid #ecdaaf;
border-top: 1px solid #ecdaaf;
}

.slogan {position: absolute;
top: 30px;
left: 150px;}

ul.menu {position: absolute;
bottom: 3px;
width: 900px;
list-style-type: none;
padding: 0;
padding-left: 3px;
margin: 0;
font: 10pt "Lucida Sans Unicode", "Lucida Grande";
}

ul.menu li {
display: block;
float: left;
}

ul.menu li a:link,ul.menu li a:visited {
display: block;
float: left;
padding: 6px 15px 6px 15px;
text-decoration: none;
margin-right: 3px;
color: #aa8f55;
border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;
}

ul.menu li a:hover {
display: block;
background-image: URL('images/long2.jpg');
margin-right: 3px;
color: #663333;
}


ul.menu #active {
display: block;
background-image: URL('images/long.jpg');
margin-right: 3px;
color: #663333;
}


ul.kategorie {list-style: none; margin: 0; padding: 0; width: 900px;}

ul.kategorie li {
display: block;
float: left;
}

ul.kategorie li a:link, ul.kategorie li a:visited{
display: block;
font: 10pt "Lucida Sans Unicode", "Lucida Grande";
float: left;
width: 100px;
color: #663333;
padding: 5px 15px;
text-decoration: none;
margin: 3px;
border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px; 
}

ul.kategorie li a:hover {
background-color: white;
color: #663333;
}


ul.kategorie #activa {
display: block;
background-image: URL('images/long.jpg');
margin-right: 3px;
color: #663333;
}

.middle {
display: block;
position: relative;
width: 100%;
background-image: URL('images/loop/1.jpg');
float: left;
height: 300px;
margin-bottom: 15px;
border-bottom: 1px solid #ecdaaf;
border-top: 1px solid #ecdaaf;
}

.logo {
position: absolute;
right: 0;
height: 150px;
}

.bottom {
display: block;
position: relative;
width: 100%;
background-image: URL('images/long2.jpg');
float: left;
margin-bottom: 15px;
border-bottom: 1px solid #ecdaaf;
border-top: 1px solid #ecdaaf;
background-color: white;
padding-bottom: 15px;
padding-top: 15px;
}


.bottom .window {
display: block;
float: left;
margin-left: 15px;
margin-top: 15px;
margin-bottom: 15px;
padding: 10px;
background-image: URL('images/background2.jpg');
background-repeat: repeat-x;
background-color: white;
width: 200px;
height: 400px;
}

.bottom .right {
display: block;
float: left;
margin-left: 15px;
margin-top: 15px;
margin-bottom: 15px;
padding: 10px;
width: 275px;

}

.nahled {
width: 198px;
height: 198px;
background-color: white;
}

.descr {
font: 9pt "Lucida Sans Unicode", "Lucida Grande";
color: black;
text-align: justify;
}

.slides_container {
			width:900px;
			display:none;
			float: left;
			margin-bottom: 15px;
			border-bottom: 1px solid #ecdaaf;
			border-top: 1px solid #ecdaaf;
		}
		

		.slides_container div.slide {
			width:900px;
			height:300px;
			display:block;
		}
		
		.item {
			position: relative;
			float:left;
			width:900px;
			height:300px;
			margin:0;
			background:#efefef;
		}
		
		.comcakes {
			position: absolute;
			left: 0px;
			bottom: 0px;
			width: 300px;
			height: 300px;
			overflow: hidden;
			background-image: URL('images/fotky.png');

		}
		
		.comcake{
			width: 190px;
			height: 190px;
			position: absolute;
			top: 30px;
			left: 25px;
		}

		.pagination {
			list-style:none;
			margin:0;
			padding:0;
		}

		.pagination .current a {
			color:red;
		}
		

		.next {
		font: 10pt "Lucida Sans Unicode", "Lucida Grande";
		text-decoration: none; 
		float: left;
		}
		
		.prev {
		font: 10pt "Lucida Sans Unicode", "Lucida Grande";
		text-decoration: none; 
		float: left;
		}
		
		.current{
		font: 10pt "Lucida Sans Unicode", "Lucida Grande";
		color: red;
		text-decoration: none; 
		float: left;
		}
		.pagination{
		font: 10pt "Lucida Sans Unicode", "Lucida Grande";
		color: black;
		text-decoration: none; 
		float: left;
		}
		
.circle {
position: relative;
float: left;
width: 300px;
height: 289px;
background-image: URL('images/kolecko2.png');
margin-top: 20px;
}

.circle .nadpis {
position: absolute;
width: 300px;
height: 20px;
top: 40px;
font: 14pt "Lucida Sans Unicode", "Lucida Grande";
letter-spacing: 3px;
text-align: center;
color: #663333;
}

.circle .inner {
position: absolute;
width: 170px;
height: 170px;
top: 65px;
left: 65px;
background-image: URL('images/long2.jpg');
border: 3px solid white;
overflow: hidden;
}

.padding10 {
position: absolute;
padding: 10px;
font: 10pt "Lucida Sans Unicode", "Lucida Grande";
text-align: center;
color: #663333;
}

.lk {
position: absolute;
border: none;
top: 15px;
left: 30px;
}

.wm {
position: absolute;
right: 0;
}

.maintext {
display: block;
float: left;
width: 860px;
font: 10pt "Lucida Sans Unicode", "Lucida Grande";
color: #663333;
padding-left: 15px;
padding-bottom: 15px;
text-align: justify;
}

.noborder {
border: none;
}

.gallery-box {
position: relative;
float: left;
width: 415px;
height: 110px;
margin-bottom: 15px;
margin-right: 15px;
background-image: url('/images/gallerybg.jpg');
}

.gallery-box:hover {
background-image: url('/images/gallerybg2.jpg');
}


.nadpiss  a:link, .nadpiss  a:visited {
text-decoration: none;
font: 14pt "Lucida Sans Unicode", "Lucida Grande";
font-weight: bold;
position: absolute;
left: 120px;
top: 10px;
color: #663333;
}

.ref {
color: #663333;
text-decoration: none;
}

.comcake-sm{
			width: 94px;
			height: 94px;
			position: absolute;
			top: 8px;
			left: 8px;
			border: 0px;
}

.galerka {
border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;  
position: relative;
float: left;
margin: 6px;
width: 125px;
height: 125px;
padding: 3px;
background: white;
}

.bigger {
border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px; 
position: absolute;
z-index: 100001;
display: none;
width: 300px;
border: 5px solid white;
}


.obsah {
padding-left: 20px;
}

.galerka:hover {
background-color: #ecdaaf;
}

.nahled {
border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px; 
display: none;
width: 121px;
height: 121px;
border: 2px solid white;
}

.comment {
width: 100%;
float: left;
margin-top: 15px;
font: 10pt "Lucida Sans Unicode", "Lucida Grande";
font-style: italic;
}

.form {
border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;
background-color: #ecdaaf;
padding: 15px;
width: 100%;
}

td.form-left {
width: 100px;
vertical-align: top;
}

.form-input-300 {
width: 300px; 
border: 1px solid #ecdaaf;
border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px; 
}

.form-input-300:hover {border: 1px solid  #663333;}

.form-submit {
border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px; 
border: 1px solid  #663333;
width: 200px;
height: 25px;
}

.form-submit:hover {
background-color: #663333;
color: white;
cursor: pointer;
}


.line {
width: 880px;
display: block;
float: left;
margin: 0px 10px 15px 10px;
border-bottom: 1px solid #ecdaaf;
}

.strankovani {
border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px; 
margin: 15px;
float: left;
width: 835px;
padding: 5px 15px;
text-align: right;
background-image: URL('/images/long.jpg');
color: #663333;
font: 10pt "Lucida Sans Unicode", "Lucida Grande";
}

.strankovani a:link, .strankovani a:visited {
text-decoration: none;
font: 10pt "Lucida Sans Unicode", "Lucida Grande";
color: #f3ca89;
}

.strankovani a:hover {
color: #663333;
} 

#activepage {
color: #663333;
font-weight: bold;
}

.comment-jmeno {
float: left;
width: 900px;
font-weight: bold;
}

.comment-cas {
float: left;
width: 900px;
font: 8pt "Lucida Sans Unicode", "Lucida Grande";
}

.comment-text {
float: left;
width: 850px;
font-style: italic;
margin-bottom: 15px;
}

.comment {
float: left;
background-color: white;
}